<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
      
      63.941

         document.write('<ul>');

        while (c<10) {
        	document.write('<li>',c,'</li>');
        	c=c+1;
        }
         document.write('<ul>');
	</script>
</body>
</html>